# Once a year. Basically never.
# The idea with this schedule is so that if needed, the manual one-time-job job can be executed
cronJobs:
  publish:
    schedule: "0 8 1 1 1"
    enabled: false

email:
  to: mcritchlow@ucsd.edu,tchu@ucsd.edu,kddecastro@ucsd.edu

postgresql:
  enabled: true

telemetry:
  otlp_endpoint: "http://opentelemetry-collector.opentelemetry-staging:4318"
